﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "LocalCompetitorMaintenance.WinForm", "LocalCompetitorMaintenance.WinForm.vbproj", "{F6E978D6-C902-4E1A-B74D-8370AE48AF00}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "LocalCompetitorMaintenance.WinForm_UnitTests", "..\LocalCompetitorMaintenance.WinForm_UnitTests\LocalCompetitorMaintenance.WinForm_UnitTests.vbproj", "{9627C676-0C51-4D08-9528-27ECDD382A77}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{5E7E96A8-552A-4492-90FF-72E97FB09876}"
	ProjectSection(SolutionItems) = preProject
		LocalCompetitorMaintenance.vsmdi = LocalCompetitorMaintenance.vsmdi
		LocalTestRun.testrunconfig = LocalTestRun.testrunconfig
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CompetitorListMaintain", "..\..\Apps\Manager\CompetitorListMaintain\CompetitorListMaintain.vbproj", "{AF769ADD-4903-4509-94F0-40E06018C7E2}"
EndProject
Global
	GlobalSection(TestCaseManagementSettings) = postSolution
		CategoryFile = LocalCompetitorMaintenance.vsmdi
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6E978D6-C902-4E1A-B74D-8370AE48AF00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6E978D6-C902-4E1A-B74D-8370AE48AF00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6E978D6-C902-4E1A-B74D-8370AE48AF00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6E978D6-C902-4E1A-B74D-8370AE48AF00}.Release|Any CPU.Build.0 = Release|Any CPU
		{9627C676-0C51-4D08-9528-27ECDD382A77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9627C676-0C51-4D08-9528-27ECDD382A77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9627C676-0C51-4D08-9528-27ECDD382A77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9627C676-0C51-4D08-9528-27ECDD382A77}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF769ADD-4903-4509-94F0-40E06018C7E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF769ADD-4903-4509-94F0-40E06018C7E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF769ADD-4903-4509-94F0-40E06018C7E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF769ADD-4903-4509-94F0-40E06018C7E2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
